/* border body */
body {
  margin: 20px;
  padding: 20px;
  background-color: white;
  color: black;
  border: 5px solid #7FB0B5;
  box-sizing: border-box;
}

/* HEADER AND TITLES */

.header-container {
  text-align: center;
  padding: 20px;
}

.title {
  color: black;
  font-family: "impact";
  font-size: 68px;
}

.subtitle {
  font-size: 20px;
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}

h1 {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  color: #02878C;
	text-align: left
  /* Add additional styles if needed */
}

p {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  color: black;
	font-size: 24px;
	text-align: left
  /* Add additional styles if needed */
}



.header-container {
  text-align: center;
  padding: 20px;
}

.container {
  max-width: 800px;
  margin: 0 auto;
}

/* NAVIGATION */

nav {
  display: flex;
  justify-content: space-around;
}

nav a {
  text-decoration: none;
  color: black;
  font-size: 20px;
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}

/* Add these styles to highlight the active navigation link */
nav a.active {
  font-weight: bold;
  color: #02878C;
}

/* DIVIDING LINES */

.pb1 {
  height: 10px;
  background-color: #7FB0B5;
  width: 100%;
}

.pb2 {
  height: 5px;
  background-color: #7FB0B5;
  width: 100%;
}


/* CONTACT INFORMATION */

.contact-info {
    text-align: center; /* Center the content horizontally */
    margin: 20px auto; /* Center the content vertically and set margin */
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 16pt;
